@charset "utf-8";

/*===================================
 CSS INFO
 Description : mini css
=====================================*/
main {
	color: #444;
	line-height: 1.6;
}
div[class^="mini-content-"] {
	padding-top: 5rem;
}

/*メインビジュアル*/
#lower-main {
	margin-top: 0;
	padding-top: 9rem;
	width: 100%;
	height: 525px;
	position: relative;
}
#mini #lower-main{
	background: url(/img/mini/fig_mv.jpg) no-repeat bottom;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#opencar #lower-main{
	background: url(/img/open-tokusetu-head.jpg) no-repeat bottom;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#suv #lower-main{
	background: url(/img/suv-tokusetu-head.jpg) no-repeat bottom;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
#page-head-mini,
.mini-catch{
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#page-head-mini {
	width: 50%;
	margin: 0 auto;
	top: 20px;
	padding: 2rem;
	background-color: rgba(0, 0, 0, 0.4);
	color: #FFF;
	text-shadow: 0px 0px 5px rgba(6, 1, 2, 1);
}
#page-head-mini h1 span,#page-head-mini h2 span {
	font-size: .9rem;
	display: block;
	margin-bottom: 0.5rem;
}
#page-head-mini h1,#page-head-mini h2 {
	padding-bottom: 1rem;
	margin-bottom: 1.5rem;
	border-bottom: 1px solid #fff;
	font-size: 2.5rem;
	font-weight: bold;
}
#page-head-mini .h1-lead {
	font-weight: bold;
	font-size: 1.25rem;
	margin-bottom: 0;
}
.mini-catch {
	color: #FFF;
	font-size: 1.25rem;
	background-image: -moz-linear-gradient( 0deg, rgb(16,37,69) 0%, rgb(32,74,138) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(16,37,69) 0%, rgb(32,74,138) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(16,37,69) 0%, rgb(32,74,138) 100%);
	padding: 1.5rem 1rem;
}

@media (max-width: 768px) {
	#page-head-mini {
		width: 90%;
		padding: 1rem;
	}
	div[class^="mini-content-"] {
		padding-top: 2rem;
	}
}

/*見出し*/
.mini-ttl {
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	position: relative;
	text-align: center;
	margin-bottom: 5rem;
}
.mini-ttl span {
	font-size: 1.8rem;
	color: #102545;
	position: relative;
	display: inline-block;
	margin: 0.1rem;
	padding: 0 .7rem;
	background-color: #fff;
}
.mini-ttl-h3 {
	font-size: 1.3rem;
	color: #102545;
	font-weight: bold;
	margin-bottom: 1rem;
	line-height: 1.5;
}
.mini-ttl-h3-lead {
	color: #102545;
	margin-bottom: 1.5rem;
}
.mini-ttl-h4 {
	color: #102545;
	font-size: 1rem;
	margin-bottom: 1rem;
}
@media (max-width: 575px) {
	.mini-ttl span {
		font-size: 1.6rem;
	}
}

/*MINIの魅力*/
.mini-point-01,
.mini-point-02,
.mini-point-03 {
	margin-bottom: 7rem;
}
.mini-point-text {
	width: 50%;
}
.mini-point-img {
	width: 45%;
}
div[class^="mini-fade-"] {
	min-height: 300px;
	overflow: hidden;
	background-position:center center;
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
}
@media (max-width: 991px) {
	div[class^="mini-fade-"] {
		min-height: 400px;
	}
}
@media (max-width: 768px) {
	#mini > #lower-main{
		padding-top:14vh!important;
	}
	.mini-point-01, .mini-point-02, .mini-point-03 {
		margin-bottom: 4rem;
	}
	.mini-point-text, .mini-point-img {
		float: none !important;
		width: 100%;
	}
	.mini-point-text {
		margin-bottom: 1rem;
	}
	main #lower-main {
		padding: 1rem 0;
		height: auto;
	}
}
@media (max-width: 575px) {
	div[class^="mini-fade-"] {
		min-height: 180px;
	}
}


/*MINIのフルラインナップ*/
.mini-lineup-mv {
	margin-bottom: 7rem;
}
.mini-lineup-box {
	margin-bottom: 5rem;
}
/*
.mini-lineup-box:nth-child(odd) {
	padding-right: 50px;
}
.mini-lineup-box:nth-child(even) {
	padding-left: 50px;
}
*/
.mini-lineup-box.mini-lineup-box-top {
	padding-right: 0;
	width: 100%;
}
.mini-lineup-ttl {
	color: #FFF;
	background-color: #102545;
	padding: 1rem;
	font-size: 1.6rem;
}
.mini-lineup-ttl-top {
	color: #FFF;
	background-color: #102545;
	overflow: hidden;
	display: table;
	width:100%;
	height:65px;
	padding:1rem;
	font-size:1.6rem;
}
.mini-lineup-ttl-top span {
	display:table-cell;
	position: relative;
}
.mini-lineup-ttl-top span.ttl-catch {
	background-color: #FF0;
	color: #102545;
	font-size: 1.3rem;
	font-weight: bold;
	padding-right: 0;
	width:79px;
}
.mini-lineup-ttl-top span.ttl-catch:before {
	content: "";
	position: absolute;
	width: 0;
	height: 0;
	margin: auto;
	top:-10%;
	right:-0.9em;
	border-style: solid;
	border-color: transparent transparent transparent #FF0;
	border-width: 40px 0 40px 1em;
	z-index: 10;
}
.mini-lineup-lead {
	color: #444;
	font-size: 1.1rem;
	font-weight: bold;
	overflow: hidden;
	width: 100%;
}
.car-price {
    margin-bottom: 0;
    color: #D00;
}
.car-price span {
	font-size: 1.5rem;
    font-weight: bold;
    padding-left: 2px;
    padding-right: 2px;
}
span.ttl-main,span.ttl-sub {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    width: 100%;
    display: inline;
    vertical-align: sub;
    margin-left: 10px;
}
span.ttl-main{
    max-height: 3.8rem;
    -webkit-line-clamp: 2;
}
@media screen and (-ms-high-contrast:none){	
	span.ttl-main{
		max-height:60px;
		display: block;
		overflow: hidden;
		position: relative;
		text-align: justify;
		text-overflow: ellipsis;
		margin:auto;
	  }
	span.ttl-main::before,span.ttl-main::after{
		content: '...';
		line-height: 1;
		position: absolute;
		right: 0;
		top: 1.2em;
		-ms-wrap-flow: start;
	}
	span.ttl-main::after {
		background: currentColor;
		color: #102545;
		top: auto;
	  }
	  .mini-lineup-ttl{
		  height: 95px;
	  }
}

.mini-lineup-text {
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    width: 100%;
}
@media (max-width: 1200px) {
	.mini-lineup-ttl-top span.ttl-catch {
		font-size: 1.2rem;
		padding: 0.5rem 1rem;
	}
	.mini-lineup-ttl-top span.ttl-catch:before {
		content: none;
	}
}
@media (max-width: 768px) {
	main #lower-main.top_img{
		padding-top:7rem!important;
	}
	.mini-lineup-box:nth-child(odd) {
		padding-right: 15px;
	}
	.mini-lineup-box:nth-child(even) {
		padding-left: 15px;
	}
	.mini-lineup-box.mini-lineup-box-top {
	padding-right: 0;
	}
	.mini-lineup-ttl-top span.ttl-catch {
		width:100%;
	}
	div .mini-ttl-h4 {
		min-height: 30px;
	}
	.mini-lineup-text{
		max-height: 4.8rem;
		margin-bottom: 1rem;
	}
	.mini-lineup-box img{
		width:100%;
	}
	#page-head-mini h2.spopn{
		font-size:2.3rem;
	}
}

/*エクセルが選ばれる理由*/
.mini-excel-point {
	margin-bottom: 5rem;
}
.mini-excel-point-carnavi .mini-excel-point-text,
.mini-excel-point-carnavi .mini-excel-point-img {
	background-color: #F7F9F9;
}
.mini-excel-point-carnavi .mini-excel-point-text {
	padding: 2rem;
}

/*MINIラインナップリスト*/
.mini-excel-list {
	margin-bottom: 5rem;
}
.mini-excel-list-img {
	margin-bottom: .5rem;
}
@media (min-width: 992px) {
	.mini-excel-list {
		-webkit-flex: 0 0 20%;
		    -ms-flex: 0 0 20%;
				flex: 0 0 20%;

	}
	.big-sp{
		display: flex;
		flex-wrap: wrap;
		margin-right: -15px;
		margin-left: -15px;
	}
	.mini-lineup-lead {
		text-overflow: ellipsis;
		white-space: nowrap;
	}
}
@media screen and (min-width:768px){
	#page-head-mini h2 br{
		display: none;
	}
	.mini-lineup-cv{
		vertical-align: middle;
	}
	.mini-ttl::before {
		position: absolute;
		top: 50%;
		content: '';
		display: block;
		width: 100%;
		height: 2px;
		background-color: #102545;
	}
	.row{
		justify-content:center;
	}
	span.ttl-sub{
		height:4rem;
		-webkit-line-clamp: 2;
	}
}


.mini-lineup-text p{
	overflow: hidden;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
	width:100%;
}

.dtil_btn{
	position: relative;
	bottom:0;
}
.other_bnr{
	margin-bottom: 100px;
}

.freeplan_bnr img{
	margin-bottom: 10px;
}
.icon-box{
	top:8px;
	left:auto;
}
.icon-box li{
	margin: 7px;
    padding: 5px 10px;
}
.icon-box li+li {
    margin-left: 3px;
}

.sp_car{
	position: relative;
    width: 100%;
    padding-top: 60%;
    display: block;
    overflow: hidden;
}
.sp_car img{
	position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    object-fit: cover;
}